{% extends 'base.html' %}

{% block header %}
  <h3>{% block title %}Edit "{{ todo['title'] }}"{% endblock %}</h3>
{% endblock %}

{% block content %}
  <form method="post">
    <div class="form-group">
    <label for="title">TODOS</label>
    <input class="form-control" name="title" id="title"
      value="{{ request.form['title'] or todo['title'] }}" required>
    <input type="submit" value="Save" class="btn btn-primary my-3">
  </div>
  </form>
  <hr>
  <form action="{{ url_for('todo.delete', id=todo['id']) }}" method="post">
    <div class="form-group">
    <input type="submit" value="Delete" class="btn btn-danger" onclick="return confirm('Are you sure?');">
  </div>
  </form>
{% endblock %}